- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# ubthread_cond_list Struct Reference

`#include <ubthread.h>`

Collaboration diagram for ubthread_cond_list:

[legend]

## Data Fields
ubthread_cond_t * | cond
ubthread_cond_list * | next

## Detailed Description

Definition at line 66 of file ubthread.h.

## Field Documentation

ubthread_cond_t* ubthread_cond_list::cond

Definition at line 68 of file ubthread.h.

struct ubthread_cond_list* ubthread_cond_list::next

Definition at line 67 of file ubthread.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixos/ubthread.h